# Generated by Django 3.0.4 on 2020-04-14 01:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0002_auto_20200413_2129'),
    ]

    operations = [
        migrations.AddField(
            model_name='player',
            name='Fotografia',
            field=models.ImageField(blank=True, null=True, upload_to='pics'),
        ),
        migrations.AlterField(
            model_name='team',
            name='Logo_team',
            field=models.ImageField(blank=True, null=True, upload_to='pics'),
        ),
    ]
